 #sub_vis{position:relative;width:100%;height:210px;text-align:center;background:#f8f8f8;}
 #sub_vis .inner{padding-top:48px;box-sizing:border-box;}
 #sub_vis .tit{font-size:31px;color:#333;}
 #sub_vis .nav{position:relative;width:fit-content;font-size:16px;color:#b5b4b4;margin:10px auto 0;}
 /* #sub_vis .nav a{display:inline-block;color:#333;vertical-align:middle;margin:0 10px;}
 */  #sub_vis .nav a{position: relative;display: inline-block;color: #333;font-size: 16px;margin: 0px 10px;vertical-align: middle;line-height: 24px;border-bottom: 1px solid #333;}
 #sub_vis .nav a:first-child{ padding-bottom: 7px;}
 #sub_vis .nav a.home{width:15px;height:16px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -595px -29px;text-indent:-9999px;}
 #sub_vis .nav a.mark{width:28px;height:28px;border:1px solid #eeeded;border-radius:100%;background:#fff url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -628px -24px;margin:0 0 0 -5px;text-indent:-9999px;}
 #sub_vis .nav a.mark.on{background-position:-668px -24px;}
 #sub_vis .nav .mark_box{display:none;position:absolute;bottom:-10px;right:125px;transform:translate(100%, 100%);width:500px;border:2px solid #1a4ab9;border-radius:12px;background:#fff;box-shadow:3px 3px 12px rgba(0,0,0,.3);box-sizing:border-box;z-index:1;overflow:hidden;}
 #sub_vis .nav .mark_box .tit{display:flex;align-items:center;justify-content:flex-start;width:100%;height:73px;font-size:21px;color:#fff;border-radius:0 0 60px 0;background:#1a4ab9;padding:0 30px;box-sizing:border-box;}
 #sub_vis .nav .mark_box .tit span{display:block;font-size:14px;color:#c7d5f5;margin:6px 0 0 12px;}
 #sub_vis .nav .mark_box .tit button{display:block;width:26px;height:26px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -29px -327px;text-indent:-9999px;margin-left:auto;}
 #sub_vis .nav .mark_box .cnt{padding:30px 30px 40px;}
 #sub_vis .nav .mark_box .cnt ul li{position:relative;text-align:left;color:#333;padding-left:12px;box-sizing:border-box;margin-bottom:12px;}
 #sub_vis .nav .mark_box .cnt ul li::before{position:absolute;top:9px;left:0;content:'';display:block;width:5px;height:5px;border-radius:100%;background:#1a4ab9;}
 #sub_vis .nav .mark_box .cnt ul li .btn_close{display:inline-block;width:21px;height:21px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -79px -330px;vertical-align:middle;margin-left:6px;text-indent:-9999px;}
 #sub_vis .nav .mark_box .cnt .btn_add{display:block;width:203px;height:61px;font-size:17px;border:2px solid #1a4ab9;border-radius:12px;box-sizing:border-box;margin:40px auto 0;}
 #sub_vis .nav .mark_box .cnt .btn_add::before{content:'';display:inline-block;width:27px;height:26px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -125px -327px;vertical-align:middle;margin-right:14px;}
 #sub_vis .contents_tools{position:absolute;top:60px;right:0;z-index:1;}
 #sub_vis .contents_tools > ul > li{width:42px;height:42px;margin:0 0 0 8px;}
 #sub_vis .contents_tools > ul > li > a{display:block;width:100%;height:100%;border:1px solid #eeeded;border-radius:14px;background:#fff url(/images/www/common/sp_layout.png?build_20260715001) no-repeat;box-sizing:border-box;}
 #sub_vis .contents_tools > ul > li.icon_view_option > a{background-position:-507px -79px;}
 #sub_vis .contents_tools > ul > li.share > a{background-position:-557px -79px;}
 #sub_vis .contents_tools > ul > li.download > a{background-position:-607px -79px;}
 #sub_vis .contents_tools > ul > li.icon_qr > a{background-position:-659px -79px;}
  #container.sub{position:relative;top:-60px;height:auto;padding-bottom:140px;box-sizing:border-box;margin-bottom:-60px;}
 #container::after{content:'';display:block;clear:both;}
 #container .btn_top{position:fixed;bottom:270px;right:117px;transform:translateX(100%);display:block;width:80px;height:80px;font-size:16px;text-align:center;color:#fff;border-radius:100%;background:#000; z-index: 1}
 /*#container .btn_top{position:absolute;bottom:20px;right:-60px;transform:translateX(100%);display:block;width:80px;height:80px;font-size:16px;text-align:center;color:#fff;border-radius:100%;background:#000;}
 */ #container .btn_top::before{content:'';display:block;width:27px;height:12px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -516px -145px;margin:22px auto 8px;}
  #SubMenu{padding:72px 0;}
 .snb > li{border-bottom:1px solid #eeeded;}
 .snb > li > a{position:relative;display:block;width:100%;height:100%;font-size:18px;color:#333;padding:20px 26px;box-sizing:border-box;}
 .snb > li.on > a{color:#1a4ab9;}
 .snb > li.accordion > a .state{position:absolute;top:22px;right:25px;content:'';display:block;width:7px;height:12px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -531px -32px;transition:transform .2s;text-indent:-9999px;}
 .snb > li.accordion > a.accordionExpanded .state{transform:rotate(90deg);}
 .snb .snbB{border-top:1px solid #1a4ab9;background:#f4f9fd;padding:20px 26px;box-sizing:border-box;}
 .snb .snbB > li > a{display:block;font-size:16px;color:#333;padding:10px 0;box-sizing:border-box;}
 .snb .snbB > li > a:hover, .snb .snbB > li.on > a{color:#1a4ab9;}
 .snb .snbB > li > a.newwin span span{display:inline-block;width:19px;height:18px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -612px -142px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
 .snb .snbA a.newwin span span{display:inline-block;width:19px;height:18px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -612px -142px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
  #left{position:relative;top:-56px;float:left;width:300px;border-radius:52px;background:#fff;box-shadow:5px 10px 30px rgba(0,0,0,.1);z-index:1;}
 #left .tit{position:absolute;top:-60px;width:100%;height:120px;font-size:31px;line-height:120px;text-align:center;color:#fff;border-radius:60px 60px 0 60px;background:#1a4ab9;}
  #right{position:relative;float:left;width:calc(100% - 300px);border-radius:95px 0 0 0;background:#fff;padding-left:85px;box-sizing:border-box;}
 #right::after{position:absolute;top:0;right:0;transform:translateX(100%);content:'';display:block;width:300%;height:100%;background:#fff;}
  #content_box{padding-top:50px;}
 #content{margin-top:0;}
 #content img[src="/contents/c_soon_www.jpg"]{width:100%;}
 #content img{max-width:100%;}
  #admin_info{margin:50px 0 12px !important;}
 #admin_info dl .part{background:#000;}
  #Satisfaction{position:relative;border:1px solid #d4d4d4;padding:20px;box-sizing:border-box;}
 #Satisfaction p{font-size:16px;}
 #Satisfaction ul{height:16px;margin-top:25px;}
 #Satisfaction ul li{float:left;font-size:16px;margin-right:35px;}
 #Satisfaction ul li input{margin:0 7px 0 0;}
 #Satisfaction a{position:absolute;display:block;height:30px;font-size:14px;line-height:30px;color:#fff;border-radius:50px;background:#606060;padding:0 15px;}
 #Satisfaction a.open_input_area{top:12px;left:365px;}
 #Satisfaction a.save_btn{top:12px;left:468px;background:#4264a3;}
 #Satisfaction .result a{bottom:15px;right:20px;}
 #Satisfaction .re_input_area{display:none;position:absolute;top:50px;left:0;width:100%;height:50px;border:2px solid #333;background:#fff;box-sizing:border-box;z-index:10;}
 #Satisfaction .re_input_area > *{float:left;}
 #Satisfaction .re_input_area label{position:absolute;top:50%;left:20px;transform:translateY(-50%);}
 #Satisfaction .re_input_area input.re_input_txt{width:calc(100% - 154px);height:100%;font-size:15px;line-height:46px;background:#f4f3f3;padding:0 20px;box-sizing:border-box;}
 #Satisfaction .re_input_area a{position:initial;height:100%;font-size:15px;line-height:46px;text-align:center;color:#fff;border-radius:0;padding:0;}
 #Satisfaction .re_input_area a.opinion_reg{width:92px;background:#1a4589;}
 #Satisfaction .re_input_area a.cancel_input{width:62px;}
 @media screen and (max-width:1586px){ #sub_vis .contents_tools{right:18px;}
 }
 @media screen and (max-width:1200px){ #sub_vis .inner{text-align:left;padding-left:365px;box-sizing:border-box;}
 #sub_vis .nav a.home{margin-left:0;}
 #right{padding-left:65px;}
 }
 @media screen and (max-width:1080px){ #sub_vis .inner{padding-left:18px;}
 #left{display:none;}
 #right{width:100%;border-radius:0;padding-left:0;}
 }
 @media screen and (max-width:768px){ #right::after{display:none;}
 #container .btn_top{display:none;}
 }
